Subject: Re: [PATCH] Create pack-write.c for common pack writing code

From: "Shawn O. Pearce" <[email-masked]>
Date: Wed, 2 May 2007 12:31:22 -0400

Nicolas Pitre <[email-masked]> wrote:
> BTW I think the common function should _not_ close the file descriptor 
> it is being handed.   It is more flexible to let the caller close the 
> file, or possibly do whatever other operations like fchmod().

I didn't mention it, but I agree, and fixed it in Dana's patch.

-- 
Shawn.